import React from 'react';
export default function InkHighlighterMoveFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m120-120 120-120-38-38v-42l244-244 200 200-243 243h-43l-42-42-43 43zm369-487 259-259 200 200-259 259zm128-213H280v-60h397zM457-660H160v-60h357zM297-500H40v-60h317z" })));
}
